#readinggroup .btn {
  background-color: #327bc4;
  transform: scale(1);
  transition: all;
  transition-duration: 0.4s;
}

#readinggroup .btn:hover {
  background-color: black;
  border-style: solid;
  border-color: black;
  transform: scale(1.2);
  transition: all;
  transition-duration: 0.4s;
}

#readinggroup {
  background-color: white;
}

#readinggroup .week {
  background: hsla(0, 0%, 100%, 0.747);
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 15px;
  margin-bottom: 15px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  animation: fade-in linear forwards;
  animation-timeline: scroll();
  animation-range: exit;
}

.week span {
  font-size: 1.75rem;
  color: rgba(0, 162, 0, 0.761);
}

.week h2 {
  margin-top: 0;
  color: #327bc4;
  margin: 0px;
}

.episode {
  margin-left: 15px;
  color: #555;
  margin: 0px;
}

@keyframes fade-in {
  25% {
    opacity: 0;
    scale: .5;
  }
  85%, 100% {
    opacity: 1;
    scale: 1;
  }
}

